#ifndef DATA_AIRPRESSURE_H
#define DATA_AIRPRESSURE_H


#include "TYW_stdint.h"



extern void AirPressure_KL30_Init(void);
extern void AirPressure_KL15_ON_Init(void);
extern void AirPressure_KL15_OFF_Init(void);
extern void AirPressure_Wakeup_Init(void);
extern void AirPressure_Sleep_Init(void);
extern void AirPressure_Processing_Service(void);


extern uint16_t AirPressure_Get_kPa(uint8_t ID);
extern uint8_t AirPressure_Get_Valid(uint8_t ID);
extern void AirPressure_AdcData_Filter(void) ;
extern uint8_t AirPressure_Get_CurSeg(uint8_t ID);



#endif
